[问题]在VMware 6.01中安装Ubuntu 7.10之后,安装VMware tools出错.

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
头像
voidclass
帖子: 4
注册时间: 2006-06-10 1:20
送出感谢: 0
接收感谢: 0

[问题]在VMware 6.01中安装Ubuntu 7.10之后,安装VMware tools出错.

#1

帖子 voidclass » 2007-10-19 13:21

Host: Windows xp sp2
VMware: 最新版本 6.01.55017
Client: Ubuntu 7.10 Final

安装VMware tools时, hgfs和vmnet编译时出错.
可能是Linux内核为2.6.22的原因吧, 但不知道如何解决!!
头像
tendertang
帖子: 146
注册时间: 2006-07-10 9:27
来自: 哈尔滨工业大学
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 tendertang » 2007-10-20 16:06

以前用6.0更新成7.10後就不行
本以为下载格6.0.1就会支持新内核,看来不用试了
我把虚拟机都全部从xp中请出去了
回复

回到 “虚拟机和虚拟化”